% 残局简化

# 卡数

在残局中，仅统计<b>有效果卡</b>的数量。

这是因为读有效果的卡不仅比读没效果的卡要困难，而且还会带来更大的思维负担。

一般来说，认知资源和思维负载之间成反比关系：当认知资源增加时，思维负载就减少，而当认知资源减少时，思维负载就增加。

但这是因为较少的认知资源已经包含了思维推理所需的必要条件，而在此之上增加的认知资源提供了更多的思维推理所需要的中间步骤。

在残局里，所有卡的效果加起来，其中已经包含了解局所需要的必要效果，但是那部分多出来的效果则并不能提供解局所需的中间步骤。

因此，在残局里，思维负担与效果数量成正比，即效果数量越多，思维负担越重；效果数量越少，思维负担越轻（这里尚未考虑到效果的质量等其他属性）。

# 残局简化对象

## 干扰卡

干扰卡，可以划分为三类：

1. 不参与解局过程
1. 参与解局过程但是其效果没有得到发挥
1. 参与解局过程且效果得到发挥但是被替换成<b>无效果卡</b>后仍然参与解局过程

## 冗余卡

参与解局过程并且效果得到发挥，但被删掉后，残局必要流程<b>不变</b>。

# ☞ 以下内容不够重要，可以忽略

# 残局简化方法

## 占位简化法

把有效果的卡替换成<b>无效果</b>的卡。

# 规则参数

## 「3」

「3」指<b>大师 3</b>。

## 「4」

「4」指新大师，从这一规则开始引入连接怪兽。

若残局中有卡可能涉及到连接怪兽，则最低的规则参数将为「4」。

新大师是 3 个规则中<b>约束最为严格</b>的规则，对玩家的操作要求最高。

## 「5」

「5」指大师 2020。

相比于新大师，大师 2020 废除了新大师对额外怪兽的<b>过度限制</b>。

## 建议

在残局设计中，应根据不同残局的特点选择不同的规则参数，不需要<b>非得追求</b>最新的规则参数。

# 残局与实战

## 前言

普通残局与实战不同。

练习残局，则残局方面的技术会提升；

<b>练习实战</b>，则实战方面的技术会提升。

## 建议

不把残局与实战场面<b>过度挂钩</b>。

# 残局难度

可简；

<b>可难</b>。

# 残局对手

残局对手一般分为三种层次：

1. 卡少。
1. 卡多但<b>呆呆挨打</b>。
1. 卡多且有互动。

# 二解

「二解」指超越了原残局作者设定血量的解局方法。

一般情况下，残局设定血量就是目前最优解的解局血量。

如果出现了二解，就表明残局设定血量<b>需要更改</b>了。
